@charset"utf-8";
@import url(http://fonts.googleapis.com/css?family=Titillium+Web:200,400,600,800);
/* reset css */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}

body { font-family: 'Titillium Web', sans-serif; overflow-x: hidden; min-width: 960px; }
.left { float: left; }
.right { float: right; }
.clear { clear: both; }

#page, .page2 { display: block; margin: 0px auto; position: relative; width: 960px; }
.top { display: block; height: 126px; padding: 0px 5%; }
.top a.logo { display: block; float: left; height: 92px; margin-left: 0px; padding-top: 20px; width: 134px; }


.top-nav { float: right; font-size: 14px; padding-right: 0px; padding-top: 27px; }
.top-nav li { float: left; display: block; margin-left: 3px; position: relative; }
.top-nav li a { color: #000; display: block; height: 33px; line-height: 31px; padding: 0px 10px; position: relative; z-index: 2; }
.top-nav li.active a, .top-nav li a:hover { background-image: url(../img/canvas.png); background-position: left -66px; background-repeat: repeat-x; color: #fff; }
.top-nav li.active span, .top-nav li:hover span { background-image: url(../img/canvas.png); display: block; height: 33px; position: absolute; top: 0px; width: 1px; z-index: 3;  }
.top-nav li.active span.left-corner, .top-nav li:hover span.left-corner { background-position: left 0px; left: 0px; }
.top-nav li.active span.right-corner, .top-nav li:hover span.right-corner { background-position: right -33px; right: 0px; }

.top span.phone { background-image: url(../img/canvas.png); background-position: left -99px; background-repeat: no-repeat; display: block; float: right; font-size: 24px; font-weight: 100; height: 32px; line-height: 32px; margin-right: 55px; margin-top: 27px; padding-left: 42px; }

.top-menu { clear: both; float: right; font-size: 16px; font-weight: 900; margin-top: -37px; padding-right: 0px; text-transform: uppercase; }
.top-menu li { float: left; display: block; margin-left: 3px; position: relative; }
.top-menu li a { color: #000; display: block; height: 39px; line-height: 42px; padding: 0px 14px; }
.top-menu li a:hover, .top-menu li:hover a, .top-menu li.active a { background: #D50009; color: #fff; }
.top-menu li.active span, .top-menu li:hover span { background-image: url(../img/canvas.png); display: block; height: 39px; position: absolute; top: 0px; width: 1px; z-index: 3; }
.top-menu li.active span.left-corner, .top-menu li:hover span.left-corner { background-position: left -131px; left: 0px; }
.top-menu li.active span.right-corner, .top-menu li:hover span.right-corner { background-position: right -170px; right: 0px; }

.top-menu li:hover ul, .top-menu li:hover div { display: block; }

.top-menu ul { background: #D50009; background-image: url(../img/menu.png); background-position: left bottom; background-repeat: repeat-x; display: none; margin-top: -1px; padding-bottom: 36px; padding-top: 23px; position: absolute; z-index: 4; padding-right: 15px; }
.top-menu ul li { float: none; margin-bottom: 1px; padding-left: 15px; }
.top-menu li ul a { color: #fff; font-size: 14px; font-weight: 400; height: 25px; line-height: 25px; text-transform: none; padding: 0px 10px; }
.top-menu li:hover li span { display: none; }
.top-menu li:hover ul li a { background: none; }
.top-menu li:hover ul li a:hover, .top-menu li:hover div a:hover { background: #A30007; }

.top-menu div.sub-menu { background: #D50009; background-image: url(../img/menu.png); background-position: left bottom; background-repeat: repeat-x; color: #fff; display: none; margin-top: -1px; padding-bottom: 29px; padding-top: 23px; padding-left: 25px; position: absolute; text-transform: none; z-index: 4; }
.top-menu div h2 { font-size: 16px; font-weight: normal; font-weight: 900; padding-left: 5px; padding-bottom: 6px; padding-top: 4px; }
.top-menu li.active div a, .top-menu li:hover div a, .top-menu li div a { background: none; color: #fff; font-size: 14px; font-weight: 400; height: 25px; line-height: 25px; margin-bottom: 1px; text-transform: none; padding: 0px 5px; }

.nav { background: #000; display: block; height: 50px; line-height: 50px; position: relative; width: 960px; z-index: 2; margin: 0px auto; }
.nav p { color: #fff; display: block; float: left; font-weight: 800; font-size: 16px; }
.nav a { color: #fff; display: block; float: left; font-size: 16px; font-weight: 800; padding-left: 23px; }
.nav a.inactive {  color: #595959; }

.flip { position: absolute; display: block; right: 0px; height: 50px; overflow: hidden; }
.flip div { display: block; float: left; padding-top: 11px; margin-right: 10px; }

#searcBtn, #searcBtn1 { cursor: pointer; }

.hide { display:none; }

.submitSearch { background: none; background-image: url(../img/search_btn.png); background-repeat: no-repeat; border: 0px; display: block; float: right; height: 29px; margin-top: 11px; overflow: hidden; text-indent: -999px; width: 29px; }

.container { position: relative; background-color:#000 !important; /*margin-top:65px;*/ }

#slide-page { display: none; height: 240px; margin-top: 17px; width: 960px; position: relative; }
#slide-page div.caption { color: #fff; opacity: 0; left: 40px; position: absolute; text-align: left; text-shadow: 1px 1px 3px #000; top: 37px; width: 960px; z-index: 999; }
#slide-page a { color: #fff; }
#slide-page div.caption p.title { font-weight: 200; font-size: 34px; line-height: 33px; }
#slide-page div.caption p.subtitle { font-weight: 900; font-size: 34px; line-height: 33px; }
#slide-page div.caption p.desc { font-weight: 400; font-size: 18px; padding-top: 8px; }

#slide-page .slidesjs-pagination { display: block; right: 19px; position: absolute; top: 20px; width: 16px; z-index: 999; }
#slide-page .slidesjs-pagination li { display: block; height: 16px; overflow: hidden; width: 16px; margin-bottom: 7px; }
#slide-page .slidesjs-pagination li a { background-image: url(../img/slide-bullet.png); background-repeat: no-repeat; background-position: left bottom; display: block; text-indent: -999px; }
#slide-page .slidesjs-pagination .active {  background-position: left top; }

.block { background: #000; background-repeat: no-repeat; background-position: left top; color: #fff; cursor: pointer; display: block; float: left; height: 143px; margin-right: 18px; position: relative; top: -181px; width: 308px; z-index: 2; visibility: hidden; }
.block h2 { font-weight: 400; font-size: 28px; padding-bottom: 8px; padding-right: 20px; padding-top: 26px; text-align: right; text-transform: uppercase; }
.block p { line-height: 22px; font-size: 16px; text-align: right; padding-right: 20px; width: 150px; float: right; }
.block a { display: none; }

.location { display: block; font-size: 14px; margin-top: 31px; }
.location a { color: #000; margin-right: 10px; }
.content-location { margin-top: 40px; }

.social-home { margin-top: 43px; position: absolute; z-index: 2; }
.social-home li, .social-footer li { display: block; float: left; height: 46px; overflow: hidden; padding-right: 10px; width: 45px; }
.social-home li a, .social-footer li a { background-image: url(../img/social.png); background-repeat: no-repeat; display: block; height: 46px; text-indent: -999px; }
.social-home li a.social-fb, .social-footer li a:hover.social-fb { background-position: left top; }
.social-home li a:hover.social-fb, .social-footer li a.social-fb { background-position: left bottom; }
.social-home li a.social-tw, .social-footer li a:hover.social-tw { background-position: -45px top; }
.social-home li a:hover.social-tw, .social-footer li a.social-tw { background-position: -45px bottom; }
.social-home li a.social-yt, .social-footer li a:hover.social-yt { background-position: -90px top; }
.social-home li a:hover.social-yt, .social-footer li a.social-yt { background-position: -90px bottom; }

.main-home { display: block; top: -22px; position: relative; }
.main-home h1  { display: block; font-size: 36px; font-weight: 400; line-height: 42px; padding-bottom: 18px; text-transform: uppercase; }
.main-home h2 { display: block; font-size: 23px; font-weight: 400; line-height: 27px; text-transform: uppercase; padding-bottom: 21px; padding-top: 13px; }
.main-home p { font-size: 18px; line-height: 27px; padding-bottom: 23px; }

.main-home div.side-left, .footer div.side-left { display: block; padding-right: 110px; width: 424px; }
.main-home div.side-left h1 {  width: 380px; }

.main-home div.side-right, .footer div.side-right { display: block; width: 424px; }
.main-home div.side-right img { padding-bottom: 21px; padding-top: 2px; }
.main-home div.side-right p { padding-right: 28px; }

.main { display: block; margin-top: 54px; position: relative; }

.main-left { display: block; width: 308px; }
.main-left h2 { font-size: 16px; font-weight: 900; text-transform: uppercase; padding-bottom: 13px; padding-top: 10px; }

.main-left input.button { background: none; background:url(../img/refine.png) no-repeat 0 0; border: 0px; display: block; float: right; height: 43px; margin-right: 65px; margin-top: 15px; overflow: hidden; text-indent: -999px; width: 90px; }

select.select { line-height:31px; height:31px !important; position:relative; text-transform: uppercase; width:194px !important; z-index:10; }
span.select { background:url(../img/select.gif) no-repeat 0 0; bottom:0; cursor:default; float:left; font-size: 14px; height:31px; left:0; line-height:31px; position:absolute; text-indent:10px; text-transform: uppercase; width:194px; z-index:1;	}


select.select2 { line-height:31px; height:31px !important; position:relative; text-transform: uppercase; width:244px !important; z-index:10; }
span.select2 { background:url(../img/select_big.png) no-repeat 0 0; bottom:0; cursor:default; float:left; font-size: 14px; height:31px; left:0; line-height:31px; position:absolute; text-indent:10px; text-transform: uppercase; width:244px; z-index:1;	}


/* span.customSelect { background:url(../img/select_big.png) no-repeat 0 0;font-size: 14px;  height:31px !important; line-height:31px; text-indent:7px; text-transform: uppercase; width:244px !important; } */
.customSearchSelect { background:url(../img/search.gif) no-repeat 0 0;font-size: 14px;  height:31px !important; line-height:31px; text-indent:7px; text-transform: uppercase; width:194px !important; }
.customSearchSelect.customSelectHover { color: #000; }
.customSearchSelect.customSelectOpen { color: #000; }
.customSearchSelect.customSelectFocus { color: #000; }
.customSearchSelect.customSelectInner {  color: #000; background: #fff; }
.customSearchSelect option, .select-small option, .select-big option, .select option, .select2 option { color: #000; background: #fff; border-bottom: 1px solid #ccc; text-indent: 7px; line-height:31px; padding-top: 5px; padding-bottom: 4px; text-transform: none; }
.customSearchSelect.customSelectDisabled { opacity: 0.7; }

.menu { display: block; }
.menu li { display: block; margin-bottom: 1px; width: 183px; }
.menu a { color: #000; display: block; height: 31px; line-height: 30px; padding-left: 12px; }
.menu li.active a, .menu li a:hover { background: #000; color: #fff; display: block; }

.main-right { display: block; width: 640px; }
.main-right h1, .header-name, .content h2.title { font-size: 36px; font-weight: 400; line-height: 28px; }
.main-right h1 { padding-top: 0px; }
.main-right h3 { font-size: 25px; font-weight: 200; padding-top: 10px; }

.content { margin-top: 72px; }
.content h2.title { margin-bottom: 30px; }
.content h1, .page h2 { text-transform: uppercase; font-size: 23px; font-weight: 400; line-height: 28px; margin-bottom: 27px; padding-top: 11px; }
.content img.content-big { display: block; float: left; margin-right: 60px; margin-top: 4px; }
.content h2 { font-size: 18px; font-weight: 900; margin-bottom: 22px; }
.content p, .page p { display: block; font-size: 18px; font-weight: 400; line-height: 27px; padding-bottom: 18px; }
.content span.date { display:block; font-size: 15px; font-weight: 400; padding-top: 0px; }

.media { margin-top: 54px; }
.media h1.title { margin-bottom: 0px; }
.media h1 { text-transform: uppercase; font-size: 23px; font-weight: 400; line-height: 28px; margin-bottom: 27px; padding-top: 11px; }
.media img.content-big { display: block; float: left; margin-right: 60px; margin-top: 4px; }
.media h2 { font-size: 18px; font-weight: 900; margin-bottom: 22px; }
.media p, .page p { display: block; font-size: 18px; font-weight: 400; line-height: 27px; padding-bottom: 18px; }
.media span.date { display:block; font-size: 15px; font-weight: 400; padding-top: 14px; padding-bottom: 21px; }
.media div.content-article span.date { display: block; font-size: 15px; font-weight: 400; padding-top: 15px; padding-bottom: 0px; }
.media h2.title { font-size: 36px; font-weight: 400; line-height: 28px; }

.page { margin-top: 26px; }
.page img.page-image { margin-bottom: 55px; }
.page h1 { font-size: 36px; font-weight: 400; line-height: 36px; margin-bottom: 30px; text-transform:uppercase; }
.page .left-block { display: block; float: left; width: 571px; }
.page p { padding-bottom: 27px; }
.page h2 { margin-bottom: 21px; padding-top: 19px; }
.page .right-block { display: block; float: right; margin-top: 66px; width: 308px; }
.page .right-block h2 { margin-bottom: 16px; }

.content-article { clear: both; display: block; padding-top: 22px; padding-bottom: 70px; }
.content-article img { display: block; float: left; margin-right: 40px; margin-top: 5px; width: 288px; }
.content .content-article h1, .media .content-article h1 { font-size: 23px; font-weight: 400; line-height: 26px; margin-bottom: 0px; padding-top: 0px; text-transform: uppercase; }
.content div.content-article span.date { display: block; font-size: 15px; font-weight: 400; padding-top: 15px; }
.content-article p { display: block; font-size: 18px; font-weight: 400; line-height: 28px; padding-top: 14px; padding-bottom: 20px; }
.content-article a { color: #000; font-size: 18px; font-weight: bold; }
.content-article a:hover { color: #D50009; }

.header-name { margin-top: 74px; padding-bottom: 18px; }

.sorting { border-top: 1px solid #C6C6C6; display: block; margin-top: 7px; text-align: center; width: 194px; }
.sorting li { border-bottom: 1px solid #C6C6C6; display: block; height: 39px; }
.sorting li a { display: block; height: 39px; overflow: hidden; position: relative; }
.sorting li a img { height: auto; position: relative; top: -30px; width: 100px; }

.vehicle-make, .vehicle-category, .vehicle-brand { display: block; margin-left: -16px; margin-top: 45px; position: relative; }
.vehicle-make li, .vehicle-category li, .vehicle-brand li { display: block; float: left; height: 145px; margin-left: 18px; margin-bottom: 18px; width: 145px; }
.vehicle-make li a, .vehicle-category li a, .vehicle-brand li a { border: 1px solid #ddd; box-shadow: inset 0 0 0 #ccc; -moz-box-shadow: inset 0 0 0 #ccc; -webkit-box-shadow: inset 0 0 0 #ccc; display: block; height: 144px; position: relative; width: 144px; }
.vehicle-make li a:hover, .vehicle-category li a:hover, .vehicle-brand li a:hover { border: 1px solid #CACACA; }
.vehicle-make li a img, .vehicle-category li a img, .vehicle-brand li a img { left: 0px; position: absolute; z-index: -1; }

.vehicle-category a { text-align: center; }
.vehicle-category li a span { color: #000; display: block; font-size: 13px; font-weight: 600; margin-top: 94px; padding: 0px 15px; }

.vehicle-make ul { display: block; float: left; margin-top: 21px; orphans: 5; }
.vehicle-make ul li { float: none; height: auto; margin: 0px; margin-bottom: 8px; margin-left: -4px; width: 140px; }
.vehicle-make ul li a { border: none; box-shadow: none; color: #000; display: inline-block; font-size: 14px; height: auto; line-height: 24px; padding-left: 4px; padding-right: 7px; width: auto; }
.vehicle-make ul li a:hover { background: #000; border: none; color: #fff; }

.tyre { display: block; float: left; height: 316px; margin-right: 15px; margin-top: 20px; position: relative; text-align:center; width: 145px; }
.tyre a { background: #000; color: #fff; display: block; font-size: 12px; margin: 0px auto; margin-top: 15px; padding: 4px 2px; padding-bottom: 6px; text-transform: uppercase; width: 82px; }
.tyre div.icon { background-repeat: no-repeat; background-position: left top; display: block; height: 51px; position: absolute; right: 0px; top: 150px; width: 51px; }
.tyre-name { display: block; font-weight: bold; padding-top: 15px; }
.tyre-price, .wheel-price { display: block; font-size: 25px; font-weight: 800; padding-top: 4px; }
.tyre-price small, .wheel-price small { font-size: 12px; }
.tyre img, .wheel img { cursor: pointer; }

.wheel { display: block; float: left; height: 316px; margin-right: 15px; margin-top: 30px; position: relative; text-align:center; width: 145px; }
.wheel a { background: #000; color: #fff; display: block; font-size: 12px; margin: 0px auto; margin-top: 14px; padding: 4px 2px; padding-bottom: 6px; text-transform: uppercase; width: 82px; }
.wheel-name { display: block; font-size: 15px; font-weight: bold; padding-top: 5px; }
.wheel-right-name { display: block; font-size: 36px; font-weight: 400; margin-top: 20px; margin-bottom: 38px; }
.wheel-right-tagline { display: block; font-size: 15px; line-height: 20px; padding-top: 8px; padding-bottom: 0px; }

.tyre-left { display: block; float: left; margin-top: 45px; width: 308px; position: relative; }
.tyre-left-brand { display: block; height: 90px; margin: 0px auto; margin-bottom: 10px; width: 144px; }
.tyre-left-brand img { margin-top: -27px; }

.tyre-right { display: block; float: left; width: 634px; }
.tyre-right p { font-size: 18px; }
.tyre-right a, .wheel-right-contact a { color: #970001; font-size: 18px; font-weight: 600; }

.tyre-right-name { font-size: 36px; font-weight: 400; margin-top: 74px; margin-bottom: 38px; }
.tyre-right-price { font-size: 69px; font-weight: 700; }
.tyre-right-tagline { display: block; font-size: 15px; line-height: 20px; padding-top: 8px; padding-bottom: 27px; }
.tyre-right-contact, .wheel-right-contact { display: inline; font-weight: 600; }
.tyre-right-social { display: block; height: 85px; }
.tyre-right-header { font-size: 23px; font-weight: 400; padding-bottom: 23px; text-transform: uppercase; }
.tyre-right-desc { line-height: 27px; padding-bottom: 41px; }

.wheel-right-contact { display: block; font-weight: 700; margin-top: 30px; }

.tyre-right-features { display: block; padding-bottom: 31px; }
.tyre-right-features ul { list-style: none; font-size: 18px; line-height: 27px; }
.tyre-right-features ul li { background-image: url(../img/features-bullet.png); background-repeat: no-repeat; background-position: -11px top; padding-bottom: 10px; padding-left: 12px; }

.tyre-right-spec { display: block; margin-top: -6px; }
.tyre-right-spec table { font-size: 15px; width: 100%; }
.tyre-right-spec table tr { border-bottom: 1px solid #B6B6B6; height: 50px; line-height: 44px; }
.tyre-right-spec table tr:last-child { border-bottom: none; }

.tyre-brand, .wheel-brand { display: block; height: 63px; }
.tyre-brand img, .wheel-brand img { display: block; width: 100px; height: auto; margin: 0px auto; position: relative; top: -20px; }

.click-box { background: #fff; background-image: url(../img/block.png); background-repeat: repeat-x; border: 4px solid #ddd; display: none; height: 272px; left: 0px; position: absolute; top: 0px; width: 627px; z-index: 9999; }
.click-box h2 a { border: none; box-shadow: none; color: #000; display: inline-block; height: auto; }
.click-box h2 a:hover { border: none; }
.click-box span.close { background-image: url(../img/canvas.png); background-position: -2px -243px; background-repeat: no-repeat; cursor: pointer; display: block; height: 29px; position: absolute; right: 12px; top: 11px; width: 29px; }
.click-box img { float: left; margin-right: 20px; margin-bottom: 140px; margin-left: -3px; margin-top: -3px; }
.click-box h2 { font-size: 20px; font-weight: 900; padding-top: 40px; text-transform: uppercase; }
.click-box ul { margin-right: 18px;}

.footer { background: #0C0C0C; color: #fff; display: block; height: 866px; margin: 0px auto; position: relative; width: 100%; }
.footer h2 { font-size: 20px; font-weight: 400; padding-bottom: 21px; }
.footer h3 { clear: both; font-size: 36px; font-weight: 200; line-height: 43px; padding-bottom: 23px; text-transform: uppercase; }
.footer p { font-size: 18px; font-weight: 400; line-height: 27px; padding-bottom: 27px; }

.social-footer { display: block; height: 46px; margin-top: 56px; padding-bottom: 39px; }

.footer-content { display: block; margin: 0px auto; width: 960px; }

.footer-content a { color: #ccc; }
.footer-content a:hover { color: #fff; }

.footer-contact { display: block; margin-top: 157px; position: relative; width: 348px; }
.footer-contact input.field { background: none; background-image: url(../img/footer-form.png); background-repeat: no-repeat; background-position: left top; border: none; color: #999; display: block; font-family: 'Titillium Web', sans-serif; font-size: 18px; height: 45px; margin-bottom: 15px; padding: 0px 21px; width: 306px; }
.footer-contact textarea { background: none; background-image: url(../img/footer-form.png); background-repeat: no-repeat; background-position: left -45px; border: 0px; color: #999; font-family: 'Titillium Web', sans-serif; font-size: 18px; height: 159px; padding: 8px 21px; resize: none; width: 306px; }
.footer-contact input.button { background: none; background-image: url(../img/contact-send.png); background-repeat: no-repeat; background-position: left top; border: none; cursor: pointer; display: block; float: right; height: 49px; margin-top: 23px; position: relative; overflow: hidden; text-indent: -999px; width: 119px; }

.form-left { display: block; width: 322px; float: left; position: relative; margin-top: 23px; }
.form-left fieldset { display: block; float: left; position: relative; margin-bottom: 8px; }

select.select-big { line-height:31px; height:31px !important; position:relative; text-transform: uppercase; width:194px !important; z-index:10; }
span.select-big { background: url(../img/select.gif) no-repeat 0 0; bottom:0; cursor:default; float:left; font-size: 14px; height:31px; left:0; line-height:31px; position:absolute; text-indent:10px; text-transform: uppercase; width:194px; z-index:1;	}
select.select-small { line-height:31px; height:31px !important; position:relative; text-transform: uppercase; width:120px !important; z-index:10; }
span.select-small { background: url(../img/select_small.gif) no-repeat 0 0; bottom:0; cursor:default; float:left; font-size: 14px; height:31px; left:0; line-height:31px; position:absolute; text-indent:10px; text-transform: uppercase; width:120px; z-index:1;	}

.form-left input.button { background: none; background-image: url(../img/search.png); background-repeat: no-repeat; background-position: left top; border: none; cursor: pointer; display: block; float: right; height: 43px; margin-top: 5px; position: relative; overflow: hidden; text-indent: -999px; width: 120px; }

.wrdLatest { display: block; height: 100px; }

.footer-end { background: #000; display: block; height: 100px; padding-top: 40px; position: absolute; bottom: 0px; width: 100%; }
.footer .footer-end p { float: left; font-size: 14px; line-height: 17px; margin-bottom: 0px; }
.footer-end a { color: #fff; font-size: 14px; line-height: 17px; }
.footer-end p span { color: #2B2B2B; font-weight: 400; padding: 0px 7px; }

.map { background: none; background-image: url(../img/footer-form.png); background-repeat: repeat; display: block; height: 205px; margin-top: 25px; overflow: hidden; width: 424px; }

.gallery { background: #000; color: #fff; margin-top: 15px; width: 100%; }

#galleria{ height:804px; position: relative; z-index: 2; }

.gallery_full { height: 824px; width: 100%; background: #000; position: absolute; top: 241px; z-index: 1; }

.index_full { height: 50px; width: 100%; background: #000; }

.container2 { overflow:hidden; }
.container { overflow:hidden; min-height: 630px; }
.container2 { position: relative; z-index: 1; }
.backstretch { background: #000; }
.backstretch img { padding-top: 50px; }

.container .flex-prev, .container .flex-next { background-image: url(../img/slide-arrow.png); background-repeat: no-repeat; display: block; height: 59px; overflow: hidden; width: 59px; } 

.container .flex-prev { background-position: left top; left: -15%; }
.container .flex-next { background-position: right top; right: -15%; }

#prev { height: 59px; position: absolute; top: 45%; width: 59px; text-indent:-9999px; left:0; }
#next { height: 59px; position: absolute; top: 45%; right:0px !important; width: 59px; text-indent:-9999px; }

/* ovdje 

.bannerBlurb h1 { font-weight: 400; font-size: 44px; line-height: 46px; padding-bottom: 15px; text-transform: uppercase; width: 450px; }
.subBlurb { font-weight: 400; font-size: 18px; line-height: 29px; padding-bottom: 19px; width: 450px; }
*/
.text_container{ position:absolute; top:30%; left:50%; margin-left:-480px; width:960px;  }
.text_container a, .bannerBlurb { color: #fff; }
.bannerBlurb h1 { font-weight: 400; line-height: 110%; padding-bottom: 15px; text-transform: uppercase; width: 960px; }
.subBlurb { font-weight: 400; line-height: 110%; padding-bottom: 19px; width: 960px; }
.subBlurb a { background-image: url(../img/canvas.png); background-repeat: no-repeat; background-position: -11px -213px; color: #fff; display: block; height: 24px; line-height: 24px; font-size: 21px; font-weight: 400; margin-top: 55px; padding-left: 15px; text-transform: uppercase; }

img.logo_image { position: absolute; margin-top: -9%; }

.brand-image { display: block; width: 308px; height: 90px; overflow: hidden; }
.brand-image img { display: block; margin: 0px auto; margin-top: -35px; }

.wheel-table { border-top: 1px solid #B6B6B6; font-size: 18px; margin-top: 34px; position: relative; overflow: hidden; width: 471px; }
.wheel-table tr { border-bottom: 1px solid #B6B6B6; }
.wheel-table td { line-height: 28px; padding-top: 10px; padding-bottom: 11px; }

.social { display: block; margin-top: 32px; margin-bottom: 30px; }

label.error { color: #CCC; position: absolute; right: 0px; margin-top: -45px; }

.contactMessage { display: block; position: absolute; margin-top: 30px; }

.albums-full { background: #000; color: #fff; min-height: 250px; margin-bottom: -32px; margin-top: 15px; }
.albums { margin: 0px auto; width: 960px; }
.albums h1 { font-size: 36px; font-weight: 400; padding-top: 61px; }

.album { display: block; float: left; margin-top: 32px; margin-bottom: 4px; width: 308px; margin-left: 18px; }
.last { margin-left: 0px; }
.album a { color: #fff; font-size: 16px; }
.album img { margin-bottom: 19px; }

.paginate {	display: block; margin-top: 30px; }

.paginate a {
	background: -moz-linear-gradient(top, #ffffff, #E5E5E5);
	background: -webkit-linear-gradient(#ffffff, #E5E5E5);
	background: -o-linear-gradient(#ffffff, #E5E5E5);
	background: -ms-linear-gradient(#ffffff, #E5E5E5);
	background: linear-gradient(#ffffff, #E5E5E5);
	border-radius: 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
	padding:2px 10px 2px 10px;
	margin:2px;
	border:1px solid #C6C6C6;
	text-decoration:none;
	color: #000;
	background-clip: padding-box;
}
.paginate a:hover, .paginate a:active {	border: 1px solid #999; }

.paginate span.current {
	background: -moz-linear-gradient(top, #9F0001, #6A0000);
	background: -webkit-linear-gradient(#9F0001, #6A0000);
	background: -o-linear-gradient(#9F0001, #6A0000);
	background: -ms-linear-gradient(#9F0001, #6A0000);
	background: linear-gradient(#9F0001, #6A0000);
	border-radius: 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
	padding: 3px 10px 3px 10px;
    margin: 2px;		
	color: #FFF;
	background-clip: padding-box;
}
.paginate span.disabled {
	padding:3px 10px 3px 10px;
	margin:2px;
	color:#DDD;
}